import { IApplicationFormProcesses, IPendingProcessComponent } from '@boldpenguin/sdk-types';
export declare class BpSdkPendingProcess implements IPendingProcessComponent {
    pendingProcesses: IApplicationFormProcesses[];
    useExternal: boolean;
    resetState(): void;
    componentWillLoad(): void;
    render(): any[];
    renderExternal(): any;
    renderInternal(): any;
}
